stylesheet.result.type
Prev | HTML | Next

## Name

stylesheet.result.type — Identifies the output format of this stylesheet

## Synopsis

§63: §148
      1| <xsl:param name="stylesheet.result.type"
      2|            select="'html'"/>

## Description

The Saxon extension functions need to know if the output format is HTML ('html') or XSL Formatting Objects ('fo'). This variable answers that question. Valid settings are 'html' or 'fo'.

Prev | Up | Next
phrase.propagates.style | Home | html.longdesc